Feature: Connexion

    BO Je veux consulter les détails d'une transaction

    Background: Résolution
        Given Résolution : 1366 x 768

    Scenario: consulter les détails d'une transaction
        Given Je suis sur la page de connexion du BO
        When Je saisis "beneficiaire@yopmail.com" dans le champ E-mail et "Abcd1234!!" dans le champ mot de passe
        When Je clique sur le bouton Se connecter
    
    
        Given Je vais dans le menu Transactions
        When J'effectue des recherches dans la liste 
        When Je consulte les détails de la transaction
        
       
        

        




